Subject: [IGSMAIL-1604] Scheduled CDDIS Disk Drive Downtime (Again!)
From: CDDIS/Carey Noll
Date: Fri, 16 May 1997 7:33:09 PDT

******************************************************************************
IGS Electronic Mail      Fri May 16  7:33:09 PDT 1997      Message Number 1604
******************************************************************************

Author: CDDIS/Carey Noll
Subject: Scheduled CDDIS Disk Drive Downtime (Again!)

On Thursday, May 22, 1997 the GPS3 (products) disk will be unavailable
to users from 10:00 a.m. through ~4:00 p.m. (EDT).  During this time,
the disk will be reformatted to correct storage problems.  We believe
the system will remain up during this time so access to GPS data and
normal deliveries of data and products can continue.  User access to
GPS products will resume upon completion of the disk drive
reformatting.  We regret any inconvenience this downtime will cause
the user community. 

[Mailed From: Carey Noll 301-286-9283 <[email-masked]>]